%-------------------------------------------------------------------------------
%  \author Jan P Buchmann <jan.buchmann@sydney.edu.au>
%  \copyright 2018 The University of Sydney
%-------------------------------------------------------------------------------

\begin{bash}
$ ncbi-taxonomist map -a MN069609 -t 2499411 -n man
{"accs":"MN069609","data":{"taxon_id":122929,"uid":1685824073, ..}}
{"name":"man","taxon":{"taxon_id" : 9606,..}}
{"taxid":2499411,"taxon":{"taxon_id":2499411,..}}
\end{bash}


